#comment-wrap{
 width: 90%;
 max-width: 650px;
 margin: 10px auto;
} 

  
 #frmcomment  div{
 margin-top: 30px;
} 

  #frmcomment span{
 color: red;
} 

 input[type="text"],
 input[type="email"],
 input[type="number"],
 input[type="tel"],
 input[type="password"],
 input[type="file"],
 input[type="url"],
 select {
    margin: 10px auto;
   width: 90%;
	font-size: 16px;
	margin: 0px auto;
	padding: 8px 8px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 6px;
	border: 2px solid #ccc;
	 box-sizing: border-box;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
   } 

 .text-area{
 width: 90%;
 height: 160px;
 padding: 10px;
 font-size: 0.875em;
 margin: 0px auto;
 }
  label{
 font-size: 1em;
 color: teal;
 }

#Btn{
  width: 90%;
  padding: 10px;
  text-align: center;
  font-size: 1em;
  color: #fff;
  background: green;
}
#group-div{
width: 90%;
margin-top: -15px;
display: flex;
flex-wrap: wrap;

justify-content: space-between;
}
#group-div section{
width: 50%;
}

#Btn-Delete{
width: 100%;
padding: 10px;
font-size: 1em;
text-align: center;
color: #fff;
background: red;
}
#Btn-Accept{
width: 100%;
padding: 10px;
font-size: 1em;
text-align: center;
color: #fff;
background: green;
}







#frmCover {
 font-size: 1.5rem;
  font-weight: 300;
font-family: 'Roboto Slab';
 width: 100%;
  max-width: 620px;
  margin:  20px auto;
  align-items: stretch;
  justify-content: space-evenly;
   box-sizing: border-box;
  
   box-shadow: inset 0 0 5px #000;
   background: #fff;
}

#frmTop {
  text-align: center;
  font-size: 1em;
   padding:10px;
  background-color: #d3d3d3;
  background-image: linear-gradient(15deg, transparent 28%, rgba(255, 255, 255, 0.5) 28%);
  background-size: 50px;
  box-shadow: inset 0 0 5px #000;
  }
  
#frmTop h1 {
  font-size: 1em;
  text-transform: uppercase;
  font-family: 'Passion One';
  letter-spacing: 2px;
  line-height: 0.8;
}

#frmCover  .input-box {
  width: 100%;
  margin: 0px auto;
  }


#frmCover  label {
  display: inline-block;
  margin: 10px 10px 10px 0;
  width: 20%;
  }

  
#frmCover input[type="text"],
#frmCover input[type="email"],
#frmCover input[type="number"],
#frmCover input[type="tel"],
#frmCover input[type="password"],
#frmCoverinput[type="file"],
#frmCover textarea,
#frmCover select {
    margin: 10px 0;
   width: 90%;
	font-size: 16px;
	margin: 0px auto;
	padding: 8px 8px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 6px;
	border: 2px solid #ccc;
	 box-sizing: border-box;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
} 


#frmCover input[type="submit"] {
  width: 200px;
  display: block;
  font-size: 1.5rem;
  color: white;
  border: 1px solid black;
  margin: 10px  auto;
  padding: 6px 40px;
   background: #2A88AD;
}
#frmCover input[type="submit"]:hover {
 background: red;
 }
 
  #frmCover .wrap {
 display: flex;
 gap: 10px;
 margin: 10px auto;
 text-align: center;
 }

  #frmCover .input-cap {
 width:: 100%;
 padding: 10px;
 color: #fff;
 background: #2A88AD;
 }


 input[type="file"]{
width:  260px;
padding: 10px 10px;
margin: 4px auto;
background: #fff;
box-shadow: inset 0 0 10px #000;
border-radius:3px;
}
 .moderation-cover{
width:  95%;
text-align: center;
padding: 10px 10px;
margin: 20px auto;
background: #fff;
box-shadow: inset 0 0 10px #000;
}


